.u-section-1 .u-sheet-1 {
  min-height: 1116px;
}

.u-section-1 .u-text-1 {
  --text-color-var: #16508e;
  margin: 40px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 468px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 12px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --color-var: #16508e;
  background-image: none;
  margin: 22px auto 60px 0;
  padding: 10px 81px 10px 80px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}